# Uses of Interface
org.eclipse.jdt.core.util.IPackageVisibilityInfo

Packages that use IPackageVisibilityInfo
Package
Description
org.eclipse.jdt.core.util
Provides a set of tools and utilities for manipulating .class files and Java model elements.

## Uses of IPackageVisibilityInfo in org.eclipse.jdt.core.util

Methods in org.eclipse.jdt.core.util that return IPackageVisibilityInfo
Modifier and Type
Method
Description
`IPackageVisibilityInfo[]`
IModuleAttribute.`getExportsInfo()`
Answer back the array of exports infos of the .class file, an empty array if none.
`IPackageVisibilityInfo[]`
IModuleAttribute.`getOpensInfo()`
Answer back the array of opens infos of the .class file, an empty array if none.